RFC 9927 - Extended Address Registration Option (EARO) における C-Flag の修正4. セキュリティに関する考慮事項このページの見出し4. セキュリティに関する考慮事項4. セキュリティに関する考慮事項 この仕様は, [RFC8928] および [RFC8505] ですでに議論されているもの以外に, 新しいセキュリティ上の考慮事項を導入しない。